awacsd(8)

NAME
awacsd - Apple Wide Area Connectivity Service daemon

SYNOPSIS
awacsd [-fuh] [-d logfile] [-t timer]

DESCRIPTION
awacsd is an executable invoked by launchd to facilitate connections between devices using Back to My Mac. Users cannot invoke awacsd from the command line.

The options are as follows:

-f  Do not filter packets

-u  Do not attempt UDP hole punching

-h  Do not attempt TLS hostname verification

-d logfile
    Log verbose debugging messages to the specified file.

-t timer
    Set keepalive timer to specified number of seconds.

FILES
/usr/sbin/awacsd

/System/Library/LaunchDaemons/com.apple.awacsd.plist

HISTORY
awacsd first appeared in Mac OS X 10.6.5.